.round-button {
	display: block;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 170px;
	height: 40px;
	font-size: 16px;
	text-align: center;
	line-height: 40px;

	background-color: #c5a877;
	text-shadow: 0px 1px 1px rgba(0,0,0,.7);
}

#horizontal-spacer {
	border: none;
	width: 906px;
	border-bottom-color: #c0c0c0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.blog-entry-body p {
	margin-bottom: 10px;
}
